## empathy-share-my-desktop

empathy-share-my-desktop

## Synopsis

    void                empathy_share_my_desktop_share_with_contact
                                                            (EmpathyContact *contact);

## Description

## Details

### empathy_share_my_desktop_share_with_contact ()

    void                empathy_share_my_desktop_share_with_contact
                                                            (EmpathyContact *contact);

`contact` : |